@charset "UTF-8";

@media screen and (max-width: 756px) {
    table {
        word-break: break-all;
        -webkit-text-size-adjust: 100%;
    }

    table.fm-enqueteout, table.fm-enquete {
        padding: 0;
        margin: 0;
        border-collapse: collapse;
        border-spacing: 0;
        empty-cells: show;
        width: 100%;
    }

    table.fm-enquete td.fm-question, table.fm-enquete td.fm-answer {
        display: block;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    img {
        max-width: 100%;
        height: auto !important;
    }

    select {
        width: 95%;
    }

    input[type="text"], textarea, select {
        width: 90%;
        font-size: 16px;
    }

    input[id$="first"], input[id$="second"] {
        width: 30%;
        font-size: 16px;
    }

    input[id$="etc_text"] {
        width: 50%;
        font-size: 16px;
    }

    input[type="radio"] {
        position: relative;
        -webkit-appearance: button;
        appearance: button;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 24px;
        height: 24px;
        content: "";
        background-color: #FFFFFF;
        border: 1px solid #999999;
        -webkit-border-radius: 24px;
        border-radius: 24px;
        -webkit-box-shadow: inset 4px 4px 10px rgba(0, 0, 0, 0.2);
        box-shadow: inset 4px 4px 10px rgba(0, 0, 0, 0.2);
        vertical-align: middle;
        cursor: pointer;
    }

    input[type="checkbox"] {
        position: relative;
        -webkit-appearance: button;
        appearance: button;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 24px;
        height: 24px;
        content: "";
        background-color: #FFFFFF;
        border: 1px solid #999999;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -webkit-box-shadow: inset 4px 4px 10px rgba(0, 0, 0, 0.2);
        box-shadow: inset 4px 4px 10px rgba(0, 0, 0, 0.2);
        vertical-align: middle;
        cursor: pointer;
    }

    input[type="radio"]:checked:after {
        display: block;
        position: absolute;
        top: 5px;
        left: 5px;
        content: "";
        width: 12px;
        height: 12px;
        background: #000000;
        -webkit-border-radius: 12px;
        border-radius: 12px;
    }

    input[type="checkbox"]:checked:before {
        position: absolute;
        left: 1px;
        top: 16px;
        display: block;
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
        content: "";
        width: 10px;
        height: 4px;
        background: #000000;
        -webkit-transform: rotate(45deg);
        -webkit-transform-origin: right center;
    }

    input[type="checkbox"]:checked:after {
        display: block;
        position: absolute;
        left: 9px;
        top: 16px;
        content: "";
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
        width: 16px;
        height: 4px;
        background: #000000;
        -webkit-transform: rotate(-53deg);
        -webkit-transform-origin: left center;
    }

    input[id$="left"], input[id$="right"] {
        width: 30%;
        font-size: 16px;
    }

    input[id$="areacode"], input[id$="citycode"], input[id$="subscribercode"] {
        width: 25%;
        font-size: 16px;
    }
}

@media screen and (max-width: 1024px) {
    input[type="submit"] {
        position: relative;
        text-align: center;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        color: #000000;
        padding: 5px 30px;
        font-size: 16px;
        text-decoration: none;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px;
        border: 1px solid #cccccc;
        -webkit-box-shadow: inset 0 1px 0 #dddddd;
        -moz-box-shadow: inset 0 1px 0 #dddddd;
        -ms-box-shadow: inset 0 1px 0 #dddddd;
        box-shadow: inset 0 1px 0 #dddddd;
        background: #eeeeee;
        background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
        background: -webkit-linear-gradient(top, #cccccc 0%, #cccccc 100%);
        background: -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
        background: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
        background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%);
    }

    input:hover[type="submit"] {
        -webkit-box-shadow: inset 0 1px 0 #eeeeee;
        -moz-box-shadow: inset 0 1px 0 #eeeeee;
        -ms-box-shadow: inset 0 1px 0 #eeeeee;
        box-shadow: inset 0 1px 0 #eeeeee;
        background: #cccccc;
        background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #eeeeee));
        background: -webkit-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
        background: -o-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
        background: -ms-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
        background: linear-gradient(to bottom, #eeeeee 0%, #eeeeee 100%);
    }
}
